* {
    font-family: 'Unbounded';
}

.wrapper {
    min-height: 100%;
    min-width: 100%;
    width: 100%;
    /* overflow: hidden; */

    display: flex;
    flex-direction: column;
}

.container {
    max-width: 1560px;
    padding: 0 15px;
    margin: 0 auto;
    height: 100%;
}



